ul.swindow
 { margin: 0px;
   padding: 0px;
   font-family: arial;
   font-size: 12px;
   display: block;
   z-index: 99999;
 }

ul.swindow li
 { display: inline;
   position: relative;
 }

ul.swindow li ul
 { display: none;
 }

ul.swindow li:hover ul
 { display: block;
   width: 640px;
   height: 480px;
   position: fixed;
   border: 1px solid #B4BCC2;
   border-spacing: 5px;
   box-shadow: 0.4em 0.4em 5px rgba(122, 122, 122, 0.7);
   background-color: #FFFFFF;
   top: 160px;
   left: 280px;
   font-family: arial;
   font-size: 12px;
   padding: 0px;
   z-index: 99999;
 }

ul.swindow li:hover ul li
 { text-align: left;
   list-style: none;
   display: block;
   padding: 0px 5px;
   color: #000000;
 }

ul.swindow li:hover ul pre
{ padding: 0px;
  margin: 0px;
}

ul.swindow li:hover ul textarea
{ padding: 10px;
  margin: 0px;
  width: 100%;
  height: calc(100% - 23px);
}

ul.swindow li:hover ul li a
 { color:blue;
   text-decoration: none;
 }

ul.swindow li:hover ul li a:hover
 { color:blue;
   text-decoration: underline;
 }
